#status{
width: 210px; height: 180px;
}
#sNormal{
height: 30px; position: relative; top: -20px; background-color: rgb(153, 255, 153); color: rgb(0, 0, 0); font-weight: bold; width: 160px; left: 23px;
}

#sWaspada{
height: 30px; position: relative; top: 0px; background-color: rgb(255, 255, 153); color: rgb(0, 0, 0); width: 160px; left: 23px;
}

#sSiaga{
height: 30px; position: relative; top: 20px; background-color: rgb(255, 204, 102); color: rgb(0, 0, 0); width: 160px; left: 23px;
}

#sAwas{
height: 30px; position: relative; top: 40px; background-color: rgb(255, 0, 51); color: rgb(0, 0, 0); width: 160px; left: 23px;
}